export default function CMSPage() {
  return (
    <section className="min-h-[100vh] flex items-center justify-center p-4 relative overflow-hidden bg-background">
      <h1>CMS</h1>
    </section>
  );
}
